Cyberduck Mountain Duck CLI

#3209 closed defect (fixed)

Unable to read attributes bug

Reported by: corey@… Owned by: dkocher
Priority: normal Milestone: 3.3.1
Component: ftp Version: 3.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

Hi, Cyberduck seems to be having a problem reading file-info (attributes) on my server. When I upload a new/replacement file to my website Cyberduck is unable to obtain a date-created, but still asks permission to overwrite the file. After it uploads the file, it gives me an

FTP Error: Cannot read file attributes

error and promptly closes the error-displaying window.

If I try and upload anything after that, Cyberduck freezes.

It seemed to start after a recent Mac OS update (about 2-3 weeks ago).

I could attach a screenshot, but don't see an attachment button.

Thanks,

Corey

Attachments (1)

Cyberduck Error.png (54.4 KB) - added by corey@… on May 21, 2009 at 9:19:28 PM.
Screenshot PNG

Download all attachments as: .zip

Change History (7)

Changed on May 21, 2009 at 9:19:28 PM by corey@…

Screenshot PNG

comment:1 Changed on Nov 6, 2009 at 3:12:54 PM by dkocher

#3296 closed as duplicate.

comment:2 Changed on Nov 6, 2009 at 3:54:29 PM by dkocher

#3159 closed as duplicate.

comment:3 Changed on Nov 8, 2009 at 8:45:02 PM by dkocher

  • Component changed from core to ftp

#3339 closed as duplicate.

comment:4 Changed on Nov 8, 2009 at 8:45:30 PM by dkocher

  • Description modified (diff)

comment:5 Changed on Nov 8, 2009 at 8:53:05 PM by dkocher

This is most possibly occurs when trying to read the timestamp of an existing file, but permission is denied by the server.

MDTM /public_html/new-showrrom.gif 
550 /public_html/new-showrrom.gif: Permission denied

comment:6 Changed on Jan 2, 2010 at 1:27:16 PM by dkocher

  • Milestone set to 3.3.1
  • Resolution set to fixed
  • Status changed from new to closed

Errors ignored as of r5651.

Note: See TracTickets for help on using tickets.
swiss made software